.grid {
	stroke: black;
	stroke-width: 1px;
	fill: red
}

.arc {
	stroke: black;
	fill: none;
}

circle.active {
	fill: red;
}

path.active {
	stroke: red;
}

svg {
    height: 800px;
    width: 800px;
    border: 1px solid #662506;
    background-color: white;   
  }
  

body {
  font: 10px sans-serif;
  margin: 10px;
  background-color: #f9f9eb;
  width: 800px;
  margin: 0, auto;
}

header p {
	font-size: 1.4em;
	line-height: 1.25em;
}

div#source p {
	font-size: 11px;
}
	

h1 {
	color: #cc4c02;
	margin-bottom: 6px;
	font-size: 2.5em;
}

h2 {
	color: #662506;
	margin-top: 4px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 1.5em;
}

p {
	font-size: 1.25em;
}

blockquote {
	font-size: 1.25em;
	margin-top: -1em;
}

ul {
	margin-top: -1.25em;
}

ul li {
font-size: 1.25em;
}

.small {
	font-size: .85em;
}

a:-webkit-any-link {
  color: -webkit-link;
  text-decoration: none;
  cursor: auto;
  color: #662506;
}

a:any-link {
  color: -webkit-link;
  text-decoration: none;
  cursor: auto;
  color: #662506;
}

a:link, a:visited, a:hover, a:active {
	color: #662506;
	text-decoration: none;
}